跳转到主要内容
POST
/
table
/
{tableId}
/
record
/
{recordId}
/
{fieldId}
/
button-click
cURL
curl --request POST \
  --url https://app.teable.ai/api/table/%7BtableId%7D/record/%7BrecordId%7D/%7BfieldId%7D/button-click \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "runId": "<string>",
  "tableId": "<string>",
  "fieldId": "<string>",
  "record": {
    "id": "<string>",
    "fields": {},
    "name": "<string>",
    "autoNumber": 123,
    "createdTime": "<string>",
    "lastModifiedTime": "<string>",
    "createdBy": "<string>",
    "lastModifiedBy": "<string>",
    "permissions": {},
    "undeletable": true
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

tableId
string
必填
recordId
string
必填
fieldId
string
必填

响应

200 - application/json

Returns the clicked cell

runId
string
必填
tableId
string
必填
fieldId
string
必填
record
object
必填
Last modified on March 5, 2026